# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'm_and_m/version'

Gem::Specification.new do |spec|
  spec.name          = "m_and_m"
  spec.version       = MAndM::VERSION
  spec.authors       = ["Lionel Randall"]
  spec.email         = ["lionelrandall13@gmail.com"]
  spec.summary       = "Command line gem for M & M"
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'httparty', '~> 0.11'
  spec.add_dependency 'rainbow', '~> 1.1'
  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'rake'
end
